package org.jeecg.modules.stm.api;

import java.text.SimpleDateFormat;
import java.util.Date;

public class DataType {

    public static boolean IsNullOrEmpty(Object object) {
        return object == null || object.equals("") || object.equals("null");
    }
    public static String getCurrentDateByFormart(String formart) {
        Date dt = new Date();
        SimpleDateFormat matter = new SimpleDateFormat(formart);
        String date = matter.format(dt);
        return date;
    }


}
